/* theme544 Layout Styles  - Great Lakes Cruising Club overrides */
body {
  background: #99bcdb;
}
#logo {
  margin: 15px 0px 14px 32px;
}
#main-wrapper #main {
  padding: 0 15px 0 15px;
}

/* Navioinics */
.region-navionics {
  margin: 0;
  width: 705px;
  height: 418px;
}
.region-navionics.navionics-tall {
  height: 618px;
}
.region-navionics:hover {
  cursor: pointer;
}

/* Admin toolbar */
#toolbar a {
  font-weight: normal;
}

/* Page titles */
h1#page-title {
  font: normal 2.3em Georgia,"Times New Roman",Times,serif;
  color: #4B4B4B;
  letter-spacing: -1.2px;
  text-align: left;
  text-transform: none;
}

/* Page header */
.section-1 .col1 p {
  float: left;
  font-size: 21px;
  line-height: 24px;
  font-family: serif;
  font-weight: bold;
  font-style: italic;
  color: #38498b;
  padding: 50px 20px;
  width: 336px;
}


.section-1 .col2 {
  padding: 1px;
}
.office-info {
  clear: both;
  /*float: left;*/
  margin-top: 25px;
  margin-right: 10px;
  line-height: 20px;
}
.header-label {
  font-size: 16px;
  color: #000;
  display: inline;
  padding-right: 4px;
}
.header-data {
  font-size: 16px;
  color: #878894;
  display: inline;
}
.header-data a, .header-data a:hover {
  font-size: 16px;
  color: #878894;
  display: inline;
  font-weight: normal;
  text-decoration: none;
}
.header-data a:hover {
  color: #0DBFEE;
}

/* Links */
a, a:visited, .content p a, .content p a:visited,
.action-links a, .action-links a:visited, #breadcrumb a
{
  color: #005A8C;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.action-links a {
  font-size: 14px;
}
.form-type-item a {
  color: #005A8C;
}

/* Breadcrumbs */
#breadcrumb a {
  vertical-align: -10%;
}

/* Pagers */
.content ul.pager {
  padding-top: 20px;
}
.content ul.pager li.pager-ellipsis {
  display: none;
}
.content ul.pager li {
  margin: 0;
  padding: 0;
  background-image: none;
}
.content ul.pager li a {
  color: #005A8C;
  padding: 2px 6px 2px 6px;
  border: 2px solid #C0D7FB;
  background-color: #E5EEFD;
  margin: 0;
}
.content ul.pager li a:hover {
  color: white;
}
.content ul.pager li.pager-current {
  color: black;
  margin: 0 5px;
}

/* Tabs */
.tabs ul.primary {
  padding-left: 7px;
}
ul.secondary {
  margin-top: 1em;
  border-bottom: none;
}
.tabs ul.secondary li {
  padding: 0;
  border-right: none;
  line-height: 30px;
}
.tabs ul.secondary li a {
  background: #DDD;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.tabs ul.secondary li a.active,
.tabs ul.secondary li a:hover {
  background: #0198D6;
}
ul.secondary a.active {
  border-bottom: 3px solid #999;
}

/* Help text */
.field-name-taxonomy-forums .description {
  color: red;
  font-style: bold;
  font-size: 14px;
  margin: 20px 0 -10px 0;
}

/* Select lists */
select {
  color: #333;
}

/* Text fields */
input, textarea {
  color: #333;
}

/* Fieldsets */
fieldset {
  padding: .5em;
  border: 1px solid #C2C2C2;
}

.node fieldset#subscribe {
  clear:left;
  float:none;
  margin-top: 20px;
}

/* Forms */
.vertical-tabs {
  display: none;
}
.logged-in .vertical-tabs {
  display: block;
}
.logged-in .vertical-tabs .field-name-meta-robots,
.logged-in .vertical-tabs .product-field .fieldset-wrapper,
.logged-in .vertical-tabs .group-home-slide .fieldset-wrapper,
.logged-in .vertical-tabs .product-shipping .fieldset-wrapper {
  display: none;
}
.node-book-form .field-name-taxonomy-catalog {
  display: none;
}
#search-block-form {
  float: right;
}
#content .form-item .description p {
  font-size: 11px;
  padding-bottom: 0;
}
.form-submit {
  background: #0198D6;
  background-image: none;
  border: 1px solid #BBB;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}

#webform-client-form-4750 h1 {
  display:none;
}

.page-user-recurring-update-authorizenet-arb .uc-credit-cvv-help {
  margin: -30px 0 0 60px;
}
.page-user-recurring-update-authorizenet-arb .uc-credit-cvv-help img {
  margin-right: 5px !important;
}
.page-user-recurring-update-authorizenet-arb #edit-cc-data-cc-cvv {
  margin-bottom: 10px;
}

/* Mollom */
#edit-mollom-captcha,
.form-item-mollom-captcha .description {
  display: block;
  float: left;
  clear: left;
}
.not-logged-in #contact-site-form #edit-submit {
  margin: 1em 0;
  float: left;
  clear: left;
}
#contact-site-form .mollom-image-captcha img {
  padding-left: 0 !important;
}

/* Subscription table */
#subscriptions-ui-node-form table td, #subscriptions-page-form table td, #subscriptions-page-form table th {
  padding-right: 8px;
}

/* Filter forms */
fieldset#edit-filters {
  margin: 0 0 20px;
  padding: 1em 1px;
}
fieldset#edit-filters legend span {
  font-weight: bold;
}
fieldset#edit-filters .form-type-textfield {
  margin: 0;
}
fieldset#edit-filters #edit-submit {
  padding: 2px 5px;
}
.page-user fieldset,
.page-user-export fieldset#edit-filters,
.page-avery-export fieldset#edit-filters {
  margin-top: 10px;
}

.page-user-register input#edit-submit,
.page-user-export input#edit-submit,
.page-avery-export input#edit-submit {
  margin: 10px 0;
}
.page-user-reset form {
  margin: 20px 0 0 3px;
}

/* User Account display */
.page-user-register #userdb-register p,
.page-user .profile p {
  padding-bottom: 0;
}
.page-user #content .profile p {
  font-size: 13px;
}
.page-user-register fieldset {
  padding: .5em;
  border: 1px solid #C2C2C2;
}
.page-user-register fieldset#edit-pinfo {
  margin-bottom: 20px;
}

/* Photos and Images */
#block-system-main .field-type-image {
  display: block;
}

/* RSS feed icons */
.page-sitemap #site-map ul li {
  clear: left;
}

/* Comments */
#comments {
  margin-top: 10px;
  padding-top: 10px;
}
section#comments h2.title {
  font-size: 18px;
}
section#comments article.comment {
  background-color: #E8F3FC;
}
#comments h2.title {
  font-size: 1.6em !important;
  font-weight: bold;
}

/* Sub-page Content */
.not-front #content {
  color: #333;
  background-color: white;
}
.not-front article.node {
  margin-left: 0;
}
.not-front #content h1#page-title {
  padding-left: 7px;
}
.not-front #content .region-content .node h1 {
  margin: 10px 0;
  font-size: 25px;
  font-family: "Lucida Grande",arial,sans-serif;
}
.not-front #content .region-content .node h2 {
  margin: 10px 0;
  font: normal 2.3em Georgia,"Times New Roman",Times,serif;
  color: #4B4B4B;
  letter-spacing: -1.2px;
  text-align: left;
  text-transform: none;
}
.not-front #content h3,
.not-front #content h4,
.not-front #content h3 b {
  font-size: 1.5em;
  margin: 1em auto;
}
.not-front #content h5,
.not-front #content h6 {
  margin: 1em auto;
}

.not-front #content p,
.not-front #content strong,
.not-front #content em,
.not-front #content i,
.not-front #content b {
  font-size: 1.1em;
}
.not-front #content .field-items a {
  font-size: 1.1em;
  color: #005A8C;
}
.not-front #content strong {
  color: #333;
}
.not-front #content img {
  float: left;
  padding: 4px;
  margin: 0 15px 5px 0;
}
.not-front #content img.file-icon {
  float: none;
  margin: 0;
  border: 0;
  vertical-align: bottom;
  padding-bottom: 2px;
}

/* Post info */
.metanode {
  font-family: Georgia,"Times New Roman",Times,serif;
  margin: 10px 0 10px 0;
  padding-left: 3px;
  padding-bottom: 2px;
}
.metanode p {
  padding-bottom: 10px;
}
.metanode p span {
  font-weight: bold;
  color: #333;
}
.metanode span.author {
  background: url(../images/glcc/user.gif) no-repeat;
  padding-left: 21px;
}
.metanode span.author a,
.metanode span.date {
  font-size: 13px;
}
.metanode span.date {
  background: url(../images/glcc/clock.gif) no-repeat top left;
  padding-left: 21px;
  font-size: 11px;
  padding-bottom: 3px;
}

/* Node specific styles */
.node-book ul.links.inline {
  margin-left: 0;
  font-size: 14px;
}
.node-book ul.links.inline li {
  padding-left: 3px;
}
.node-book ul.links.inline li a {
  font-size: 14px;
}
.node-book table {
  margin: 1em 0;
}
.node-book tbody {
  border-top: 1px solid #CCC;
}
#content .node-book p {
  padding-top: .3em;
  padding-bottom: .2em;
}
.node-book .book-navigation {
  float: left;
  width: 100%;
}
.node-book ul li.comment-add {
  display: none;
}
.node-book .content ul li {
  margin: 0 0 1px 0px;
  background: url(../images/glcc/leaf.gif) no-repeat 0px 2px;
  list-style: none;
  list-style-image: none;
  list-style-type: none;
  padding: 0px 0 0px 22px;
}
.node-book .book-navigation ul.menu li {
  background: url(../images/a3.gif) no-repeat 0 10px;
  padding-left: 15px;
  overflow: hidden;
  line-height: 23px;
}

/* Page and Forum nodes */
#content .node-page p,
#content .node-forum p {
  padding-top: .3em;
  padding-bottom: .2em;
  line-height: 1.45em;
}
#content .node-page li p,
#content .node-forum li p {
  padding-top: 0;
}
#content .node-page ul,
#content .node-forum ul {
  margin: 10px 0 10px 0;
  padding: 0;
}
#content .node-event ul {
  margin: 0 0 20px 0;
  padding: 0;
}
#content .node-page ul li,
#content .node-forum ul li,
#content .node-event ul li {
  font-size: 14px;
  margin: 0 0 1px 0px;
  background: url('../images/glcc/leaf.gif') no-repeat 0px 2px;
  list-style: none;
  list-style-image: none;
  list-style-type: none;
  padding: 0px 0 0px 22px;
}
#content .node-page ul.links.inline li,
#content .node-event ul.links.inline li,
#content .node-forum ul.links.inline li {
  background-image: none;
}
#content .node-page ul.links.inline li.first,
#content .node-event ul.links.inline li.first,
#content .node-forum ul.links.inline li.first {
  padding: 0;
}
#content .node-page ul li b,
#content .node-page ul li i,
#content .node-forum ul li b,
#content .node-forum ul li i {
  font-size: 14px;
}
article.node.node-book .content .field-name-body ul {
  margin: 10px 0 10px 0;
}

#content .node-forum .content .field-name-body p span {
  color: #333;
}

/* Photo Gallery */
.view-photo-gallery {
  margin-top: 20px;
}
.view-photo-gallery .views-field-description {
  clear:left;
}
.view-photo-gallery .views-field-nid,
.view-photo-gallery .views-field-name,
.view-photo-gallery .views-field-changed,
.view-photo-gallery .views-field-description p {
  padding-left: 5px;
}
.view-photo-gallery .views-field-description {
  width: 220px;
}
.view-photo-gallery .views-field-name a {
    font-size: 14px;
}
.view-photo-gallery .views-field-nid,
.view-photo-gallery .views-field-changed {
  font-style: italic;
}

.node-image.node-teaser .metanode,
.node-image.node-teaser footer {
  display: none;
}

.page-taxonomy #content .node-image.node-teaser h2,
.page-taxonomy #content .node-image.node-teaser h2 a {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: normal;
  padding-left: 3px;
  line-height: 19px;
  margin: 0;
}
.node-image.node-teaser {
  float: left;
  width: 160px;
  height: 245px;
}
.view-photo-gallery .views-row {
  float: left;
  width: 240px;
  height: 340px;
}
.node-image footer {
  padding: 15px 0 0 3px;
}

/* Buttons */
.learn-more .button {
  color: white;
  padding: 6px 16px;
  font-size: 16px;
  background-color: #2d76a5;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6eb2e2), to(#2d76a5));
  background-image: -webkit-linear-gradient(top, #6eb2e2, #2d76a5);
  background-image:    -moz-linear-gradient(top, #6eb2e2, #2d76a5);
  background-image:     -ms-linear-gradient(top, #6eb2e2, #2d76a5);
  background-image:      -o-linear-gradient(top, #6eb2e2, #2d76a5);
  font-family: Arial, Helvetica, sans-serif;
}
/* Read more */
.read-more {
  position: relative;
}
/* Corner button */
.read-more .corner {
  position: absolute;
  bottom: 0;
  left: -17px;
}
/* Standard button */
.read-more .button {
  font-size: 17px;
  color: #888A96;
  font-weight: normal;
  text-decoration: none;
  line-height: 16px;
  letter-spacing: -1.75px;
  background: #F3F3F3;
  border: 1px solid #ECEBEB;
  display: block;
  padding: 8px 12px;
  text-transform: uppercase;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.read-more .button:after {
  margin-left: 8px;
  content: url(../images/arrow.png);
}
.read-more a.button:hover:after {
  margin-left: 8px;
  content: url(../images/arrow-white.png);
}
.read-more a.button:hover { background:url(../images/bg-more2.gif) top repeat-x; border:1px solid #18191e; color:#fff !important; cursor: pointer;}
/* Blue button */
.read-more .button.blue,
.read-more a.button.blue:hover
{
  color: white;
  border: none;
  background-color: #2186d4;
  background-image: none;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#30afe7), to(#2083d0));
  background-image: -webkit-linear-gradient(top, #30afe7, #2083d0);
  background-image:    -moz-linear-gradient(top, #30afe7, #2083d0);
  background-image:     -ms-linear-gradient(top, #30afe7, #2083d0);
  background-image:      -o-linear-gradient(top, #30afe7, #2083d0);
}
.read-more a.button.blue:hover:after {
  margin-left: 8px;
  content: url(../images/arrow.png);
}
.read-more a.button.blue:hover {
  text-decoration: underline;
}

/* Main content */
#content {
  padding-top: 0;
}

/* Home page elements */
.front .content strong {
  color: black;
}
.front .content strong {
  font-size: 1.1em;
}
.home-main {
  position:relative;
  width: 734px;
  height: 564px;
  margin-bottom: 30px;
 }
.home-overlay {
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 699px;
  background-color: black;
  font-size: 16px;
  font-weight: bold;
  padding: 0 0 20px 40px;
  color: white;
  opacity: 0.90;
  filter: alpha(opacity=90);
  z-index: 99;
}
.home-overlay h1 {
  margin-top: 20px;
  font-size: 24px;
  font-weight: bold;
  color: #97b8df;
}
.home-overlay p {
  margin: 10px 0 0 5px;
  font-size: 11px;
  line-height: 16px;
  width: 629px;
}
.home-overlay .learn-more {
  float: right;
  margin: 25px 0 6px 0;
}
.front .sidebar-second {
  height: 564px;
}
.front #content {
  border-right: none;
  border-bottom: none;
  border-left: none;
}

/* School block */
#block-block-3 {
  color: white;
  background-color: black;
  margin-bottom: 20px;
  position: absolute;
  top: 435px;
  width: 230px;
}
#block-block-3 h2 {
  display: none;
}
.logged-in #block-block-3 {
  top: 455px;
}
.school-block h1 {
  font-size: 20px;
}
.school-block p {
  margin: 12px 10px 12px 0;
  padding-bottom: 12px;
  font-size: 12px;
}
.school-block img {
  position: absolute;
  bottom: -24px;
  left: 115px;
}

/* bottom left home page - harbor reports */
.region-bottom-left {
  float: left;
  width: 228px;
}
.region-bottom-left .block,
.region-bottom-right .block
{
  color: #333;
  background-color: white;
}
.region-bottom-left .block h2,
.region-bottom-right .block h2
{
  color: black;
  background-color: white;
  padding: 20px 10px 0 17px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: normal;
  background-image: none;
}
.region-bottom-left .block img {
  border: 1px solid #ECEBEB;
}
.region-bottom-left .block p {
  padding-bottom: 16px;
}
/* bottom right home page - GLCC news */
.region-bottom-right {
  float: left;
  padding-left: 11px;
  width: 738px;
}
/* GLCC News view */
.view-glcc-news .user-picture,
.view-glcc-news .submitted,
.view-glcc-news .field-name-taxonomy-forums,
.view-glcc-news footer ul li.comment-add,
.view-glcc-news footer ul li.comment_forbidden,
.view-glcc-news .metanode {
  display: none;
}
.view-glcc-news footer {
  overflow: visible;
}
.view-glcc-news .views-row {
  width: 50%;
  float: left;
  margin-top: 20px;
}
.view-glcc-news .views-row-1 {
  width: 100%;
}
.view-glcc-news .views-row-even {
  clear: both;
}
.view-glcc-news article.node {
  margin: 0 19px 0 0;
  padding-bottom: 0;
}
.view-glcc-news .views-row-odd article.node {
  margin-right: 0;
}
.view-glcc-news article.node h2 {
  padding: 0;
}
.view-glcc-news article.node h2 a {
  color: #4cb9e9;
  font-size: 18px;
  font-weight: bold;
}
.view-glcc-news article.node h2 a:hover {
  text-decoration: underline;
}
.view-glcc-news article.node .content {
  padding: 0;
}
.view-glcc-news article.node .content p {
  float: left;
  padding-bottom: 0;
}
.view-glcc-news article.node .content img {
  float: left;
  margin: 0 15px 0 0;
}
.view-glcc-news footer ul.links li {
  margin: 0;
}
.view-glcc-news footer ul li.node-readmore a,
.view-glcc-news footer ul li.node-readmore a:hover,
.view-glcc-news footer ul li.comment-comments a,
.view-glcc-news footer ul li.comment-comments a:hover {
  float: left;
  border: none;
  text-transform: capitalize;
  background: white;
  font-size: 13px;
  color: #005A8C;
  font-weight: bold;
  display: inline;
  padding: 10px 0 22px 0;
}
.view-glcc-news footer ul li.comment-comments {
  margin-left: 15px;
}
.view-glcc-news footer ul li.node-readmore a:hover,
.view-glcc-news footer ul li.comment-comments a:hover {
  text-decoration: underline;
}

/* Recent posts - tracker */
.page-tracker th,
.page-tracker td {
  padding-left: 2px;
}
.page-tracker td a {
  font-weight: normal;
}

/* bottom menu */
.region-bottom-menu li {
  float: left;
  padding-top: 10px;
}
.region-bottom-menu li.first {
  padding-left: 10px;
}
.region-bottom-menu a {
  color: #5c5c5c;
  padding: 16px 12px;
  letter-spacing: -0.5px;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', helvetica, verdana, arial, sans-serif;
  font-weight: normal;
  font-size: 12px;
}

/* Tags */
article.node footer .field-name-field-tags .field-items {
  width: auto;
}
.field-name-field-tags {
  margin: 15px 0 15px 0;
  border-top: 4px solid #EEE;
  padding-top: 10px;
  clear: left;
}
.field-name-field-tags .field-label {
  background: url('../images/glcc/tags.gif') no-repeat;
  padding-left: 24px;
  padding-right: 15px;
}

/* Forums */
.field-name-taxonomy-forums {
  margin: 15px 0 15px 0;
  border-top: 4px solid #EEE;
  padding-top: 10px;
  clear: left;
}
.field-name-taxonomy-forums .field-label {
  background: url('../images/glcc/tags.gif') no-repeat;
  padding-left: 24px;
  padding-right: 15px;
}

.page-forum ul.action-links {
  margin-left: 0;
}
.page-forum ul.action-links li {
  list-style: none;
  list-style-image: none;
  list-style-type: none;
  margin: 0 0 5px 5px;
  background: url(../images/a3.gif) no-repeat 0 8px;
  padding-left: 15px;
  overflow: hidden;
  line-height: 23px;
}
#forum tr td.forum {
  padding-top: 10px !important;
  padding-left: 50px !important;
}
#forum a {
  color: #005A8C;
  font-weight: bold;
  text-decoration: none;
}
#forum th {
  background-color: #005A8C;
}

/* Primary and secondary menus */
#secondary-menu {
  margin-top: 30px;
  clear: right;
}
#secondary-menu li {
  width: auto;
  padding: 0 10px;
}
.section-2 {
  height: auto;
}
.sf-menu {
  margin: 0 0 10px 0;
  background: #676767;
  border-top: 5px solid #676767;
  border-bottom: 5px solid #676767;
  width: 100%;
}
.sf-menu li {
  width: auto;
  border-left: 1px solid #FFF;
}
.sf-menu li.sf-item-1 {
  border-left: none;
  margin-left: 32px;
}
.sf-menu a {
  background: #676767;
  text-transform: none;
  padding: 8px 12px;
  letter-spacing: 0;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', helvetica, verdana, arial, sans-serif;
  font-weight: normal;
  font-size: 14px;
}
.sf-menu a:hover, .sf-menu a.active {
background: #2591d9;
}

/* Block styles */
section.block {
  color: black;
  background-color: #FBFDFA;
  padding-bottom: 0;
}
section.block .content {
  padding-bottom: 22px;
}
.front #block-block-7 .content,
.front #block-block-13 .content {
  padding-top: 8px;
  padding-bottom: 8px;
}
section.block p span {
  font-size: auto;
  line-height: auto;
  color: black;
}
section.block h2 {
  color: white;
  padding: 8px 0px 6px 17px;
  font-family: "Trebuchet MS", 'Arial Narrow', 'Helvetica Narrow', Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  background-color: #2186d4;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#30afe7), to(#2083d0));
  background-image: -webkit-linear-gradient(top, #30afe7, #2083d0);
  background-image:    -moz-linear-gradient(top, #30afe7, #2083d0);
  background-image:     -ms-linear-gradient(top, #30afe7, #2083d0);
  background-image:      -o-linear-gradient(top, #30afe7, #2083d0);
}
section.block h2 a {
  color: white;
}

/* Block overrides */
section#block-block-2 .content,
section#block-block-3 .content,
section#block-block-4 .content {
  padding-bottom: 0;
}
section#block-block-2 .content strong {
  font-size: 13px;
}

/* Menu overrides */
section#block-system-management ul.menu li {
  margin: 0;
}

/* Node statistics */
#content .node-page li.statistics_counter,
#content .node-forum li.statistics_counter,
li.statistics_counter {
  background: none;
  padding-left: 3px;
}
#block-views-glcc-news-block li.statistics_counter {
  background: none;
  padding-left: 8px;
}
.not-front .node-forum li.statistics_counter {
  clear: left;
}

/* Files */
.field-name-field-files .field-items {
  margin-bottom: 25px;
}
.field-name-field-files .field-item {
  margin: 10px 0;
}
.field-name-field-files a {
  font-weight: normal;
}
.field-name-field-files .field-label {
  display: none;
}

/* Search results */
.page-search-content .node-teaser div.content,
.page-search-content .node-teaser footer,
.page-search-content .node-teaser ul.links.inline {
  margin-left: 15px;
}
.page-search-content .node-teaser header h2 a {
  color: #005A8C;
}
.page-search-content .node-teaser header h2 a:hover {
  color: #0DBFEE;
}

/* User profile editing - all screen devices */
.page-user-edit-home-address #sidebar-second,
.page-user-edit-personal-information #sidebar-second {
  display: none;
}
.page-user-edit-home-address fieldset.filter-wrapper,
.page-user-edit-personal-information fieldset.filter-wrapper {
  display: none;
}

/* Logo area for sub-pages */
.section-1 .col2 {
  text-align: right;
}

.not-front .section-1 {
  padding: 0;
  margin: 0;
  height: 158px;
  background: #dcdcdc url(../images/banner.jpg) no-repeat left top;
}

.not-front .section-1 .col1 h1 {
  margin: 0;
  padding: 2px 0 0 2px;
  font-weight: 200;
  font-size: 16px;
  letter-spacing: -1px;
  text-transform: uppercase;
  text-align: right;
}
.not-front .section-1 .col1 h1 a {
  font-family: Georgia,"Times New Roman",Times,serif;
  color: #888A96;
}
.not-front #secondary-menu li a {
  color: #ccc;
}
.not-front #secondary-menu li a:hover {
  color: white;
}
.not-front.logged-in .office-info .header-label {
  color: #888A96;
}

/* Purchase harbor reports */
footer.book-navigation {
  margin-bottom: 20px;
}
fieldset.purchase-harbor-reports {
  margin-bottom: 20px;
}
fieldset.purchase-harbor-reports .fieldset-description {
  margin-bottom: 10px;
}
fieldset.purchase-harbor-reports  span.fieldset-legend {
  font-size: 14px;
}
fieldset.purchase-harbor-reports  .add-to-cart .form-actions {
  margin-top: 5px;
}
fieldset.purchase-harbor-reports  .add-to-cart .form-submit {
  margin-bottom: 20px;
}
.purchase-harbor-reports-title {
  font-size: 14px;
  font-weight: bold;
}

.node-book ul.links.inline li.purchase-harbor-reports a.active {
  color: #005A8C;
}
fieldset.purchase-harbor-reports legend a {
  color: #005A8C;
  background: transparent;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border-image: none;
  padding: 0;
}
fieldset.purchase-harbor-reports.collapsed legend a {
  color: white;
  background: #0198D6;
  border: 1px solid #BBB;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
  border-radius: 16px;
  border-image: initial;
  padding: 4px 7px;
}

/* Store */
#store-footer,
.not-logged-in .element-invisible-to-non-members {
  display: none;
}

/* Checkout info messages */
.page-cart-checkout .messages.status {
  display: none;
}

/* Shopping cart styles */
.not-logged-in.page-cart #uc-cart-view-form .form-actions a {
  /* hide the continue shopping button when not logged in and viewing the cart */
  display: none;
}

#uc-cart-view-form th, #uc-cart-view-form td {
  padding-top: 5px;
  padding-right: 5px;
}
#uc-cart-view-form td.remove {
  vertical-align: top;
}
#uc-cart-view-form td.remove input {
  margin-bottom: 15px;
}
#uc-cart-view-form .form-actions input {
  margin-top: 5px;
}

/* Store catalog product page - category specific styles */
.store-product-burgees .display-price,
.store-product-burgees .sell-price {
  display: none;
}

.store-product-membership-dues .form-item label,
.store-product-membership-dues .form-item input,
.store-product-membership-dues .form-item select {
  font-size: 14px;
}
.store-product-events .form-item input,
.store-product-events .form-item select,
.store-product-membership-dues .form-item input {
  vertical-align: top;
  margin-top: 3px;
}
.store-product-events .form-type-select {
  margin-top: 1em;
  margin-bottom: 1em;
}
.store-product .form-item .description {
  font-size: 12px;
}
.store-product-membership-dues header .metanode {
  /* hide the meta info (author and date) on the dues payment form */
  display: none;
}
.not-logged-in.store-product-membership-dues #breadcrumb {
  /* hide the catalog breadcrumbs when not logged in and paying dues */
  display: none;
}
.store-product-events #block-system-main .field-name-uc-product-image,
.store-product-membership-dues #block-system-main .field-name-uc-product-image {
  display: none;
}

.cart-review td {
  padding: .4em;
}

/* Store catalog product listings */
.view-uc-catalog td {
  padding-top: 5px;
}
.view-uc-catalog .views-field-display-price {
  padding-right: 10px;
}
.view-uc-catalog .views-field-addtocartlink .attribute label {
  display: none;
}

/* Store catalog product listings - category specific styles */
.store-catalog-clothing .view-uc-catalog .views-field-addtocartlink .attributes {
  margin-bottom: 10px;
}
.store-catalog-blazer-emblems .view-uc-catalog .views-field-addtocartlink .form-actions,
.store-catalog-various-blazer-emblems .view-uc-catalog .views-field-addtocartlink .form-actions,
.store-catalog-clothing .view-uc-catalog .views-field-addtocartlink .form-actions {
  margin-top: 0;
}

.store-catalog-miscellaneous-glcc-items .view-uc-catalog .views-field-addtocartlink .form-actions,
.store-catalog-harbor-report-update-packages .view-uc-catalog .views-field-addtocartlink .form-actions {
  margin-top: 0;
}
.store-catalog-burgees .view-uc-catalog .views-field-display-price,
.store-catalog-events .view-uc-catalog .views-field-display-price,
.store-catalog-events .view-uc-catalog .views-field-addtocartlink,
.store-catalog-membership-dues .view-uc-catalog .views-field-display-price,
.store-catalog-membership-dues .view-uc-catalog .views-field-addtocartlink,
.store-catalog-membership-fees .view-uc-catalog .views-field-display-price,
.store-catalog-membership-fees .view-uc-catalog .views-field-addtocartlink {
  display: none;
}
.store-catalog-miscellaneous-glcc-items .view-uc-catalog .views-row-first .views-field-display-price,
.store-catalog-miscellaneous-glcc-items .view-uc-catalog .views-row-first .views-field-addtocartlink,
.store-catalog-miscellaneous-glcc-items .view-uc-catalog .views-field-addtocartlink #uc-product-add-to-cart-form-5239,
.store-catalog-miscellaneous-glcc-items .view-uc-catalog .views-field-addtocartlink .attributes {
  display: none;
}

/* Store catalog category listing */
.view-uc-catalog-terms td {
  padding-bottom: 10px;
  width: 33%;
}
.view-uc-catalog-terms .views-field-name {
  float: left;
  width: 100%;
  padding-left: 5px;
}

/* Dollar sign before donation field on dues forms */
.add-to-cart .attribute-1 .field-prefix,
.add-to-cart .attribute-5 .field-prefix {
  font-size: 16px;
  vertical-align: bottom;
}

/* Product specific overrides */
.page-node-5107 #block-system-main .field-name-uc-product-image {
  display: none;
}

.page-members-list fieldset#edit-filters  {
  width: 736px;
}
.page-members-list th  {
  padding-right: 5px;
}
.page-members-list td  {
  max-width: 200px;
}

/* iPad portrait mode - 768 wide screen */
@media only screen and (max-device-width: 1024px) and (orientation:portrait) { 

  #page-wrapper {
    padding-top: 7px;
  }

  #page {
    width: 753px;
  }

  .not-front .section-1 {
    height: 159px;
    background: #dcdcdc url(../images/banner-narrow.jpg) no-repeat left top;
  }

  .not-front.logged-in .office-info .header-label {
    color: black;
  }

  #header .col1 p {
    display: none;
  }

  .not-front.logged-in #secondary-menu {
    display: none;
  }

  .sf-menu li.sf-item-1 {
    margin-left: 12px;
  }
  .sf-menu a {
    font-size: 12px;
    padding: 6px 6px;
  }
  
  .home-overlay {
    width: 443px;
  }

  .home-overlay p {
    width: 373px;
  }

  .region-bottom-left {
    width: 721px;
  }

  .region-bottom-right {
    width: 721px;
    padding-left: 0;
  }

  .region-bottom-menu a {
    padding: 16px 4px;
  }

  #forum tr td.forum {
    padding-left: 10px !important;
  }

  .view-photo-gallery .views-row {
    width: 235px;
  }

  .page-members-list fieldset#edit-filters  {
    width: 470px;
  }

  .page-members-list fieldset#edit-filters table.multiselect {
    display: none;
  }

  .page-node-add #sidebar-second,
  .page-node-edit #sidebar-second {
    display: none;
  }
}

/* iPad landscape mode - 1024 wide screen */
@media only screen and (max-device-width: 1024px) and (orientation:landscape) { 

  .not-front #secondary-menu li a {
    color: #aaa;
  }

  #page-wrapper {
    padding-top: 7px;
  }

  #header .col1 p {
    padding: 40px 15px;
    width: 350px;
  }

}

#block-system-main-menu {display: none;}

/* Android */
@media only screen and (-webkit-device-pixel-ratio:1.5) {
  
  #block-system-main-menu {display: block;}
  #block-superfish-1 {display: none;}
  
  #block-system-main-menu {
    clear: both;
    background: #676767;
    width: 100%;
    height: 34px;
  }
  #block-system-main-menu ul.menu {
    margin: 0 0 10px 0;
  }
  #block-system-main-menu li {
    width: auto;
  }
  #block-system-main-menu a {
    float: left;
    background: #676767;
    color: white;
    text-transform: none;
    padding: 8px 12px;
    letter-spacing: 0;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', helvetica, verdana, arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
  }
  #block-system-main-menu a:hover, #block-system-main-menu a.active {
    background: #2591d9;
  }
}

@media only screen and (-webkit-device-pixel-ratio:1.5) and (orientation:portrait) { 
  #page {
    width: 720px;
  }

  #main-wrapper #main {
    padding: 0 5px;
  }
  #block-system-main-menu a {
    padding: 8px 8px;
    font-size: 11px;
  }
}

@media only screen and (-webkit-device-pixel-ratio:1.5) and (orientation:landscape) { 
  #header .col1 p {
    padding: 40px 15px;
    width: 420px;
  }
}

/* Print devices */
@media print {
  #toolbar {display: none;} /* hide admin toolbar if present */
  .section-1 .col1 a:after, .tabs a:after, .pager a:after { content: ""; } /* Don't show links for header items, tabs or pagers */
  .page-admin-user-userdb-print td {font-size: 16px; color: black;}
}
